How do I rectify this error when I go to start mongod in the terminal?

This is the error I get

Can someone please tell me what to do ?